
/* - ent_ie6.css - */
@media screen {
/* https://www.rsm.govt.nz/portal_css/ent_ie6.css?original=1 */
/* */
.not_ie6
{
display: none;
}
#siteHeaderLeftLogo
{
background-image: url('/rsm_header_left_logo_ie6.png');
}
#siteHeaderRightLogo
{
background-image: url('/rsm_header_right_logo_ie6.png');
}
#businessbutton
{
background-image: url('/bus_button_ie6.png');
}
#businessbutton:hover
{
background-image: url('/bus_button_over_ie6.png');
}
#doitnow
{
background-color: #e4e4e4;
padding: 12px;
margin-bottom: 10px;
width: 185px;
z-index: 1;
}
.template-news-media-centre .sharethis-buttons,
.template-consultation-centre .sharethis-buttons,
.template-news-media-browser .sharethis-buttons {
float: none;
display: absolute;
right: 0;
}
.quotebox .quoteopen,
.quotebox .quoteclose
{
display: none;
}
/* */
.pollview .question {
margin-left: 0;
}
.divottitleview .titlebar,
.igovtloginview .titlebar,
.pollview .titlebar,
#doitnow .titlebar,
.portletRss .titlebar,
.portletRss .portletHeader,
#doitnow .doitnowheader,
.consultationCalendarWidget .titlebar,
.rsmconsultationsview .titlebar,
.rsmsubscribeportlet .titlebar
{
background-image: url('/divottitleview_body_vbg_green_ie6.gif');
}
#leftSubNav div.current,
#leftSubNav h2.current
{
background-image: url('/rsm_subnav_current_bg_ie6.gif');
}

}

